/* set the opacity to 0 to hide the element */
.intro {
  opacity: 0;
}

/* set the transition to gradually increase the opacity over 1 second */
.intro {
  transition: opacity 1s ease-in;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 80%;
  margin: 0 auto;
}

/* set the opacity to 1 to show the element */
.intro.show {
  opacity: 1;
}



body {
    background-color: #F5F5F5;
    font-family: Georgia, serif;
    color: #333333;
    margin: 0;
    direction: ltr;
}


h1 {
  font-size: 3rem;
  font-weight: bold;
  text-shadow: 1px 1px #333;
  letter-spacing: 2px;
  color: #98D5F7; /* or any color of your choice */
  text-align: center;
  font-family: 'David', 'Frank Ruhl Libre', serif;
}

header {
  background-color: #FFFFFF;
  padding: 20px;
}

nav {
    position: sticky;
    top: 0;
    z-index: 999;
    border-bottom: 1px solid black;
    background-color: #EDEDED;
    padding: 10px;
}

nav a {
transition: background-color 0.3s ease-in-out;
  text-decoration: none;
  color: #333333;
  padding: 5px 18px;
  margin: 0 5px;
  border-radius: 5px;
  
}

nav a:hover {
  background-color: #333333;
  color: #FFFFFF;
}
nav a.active {
  background-color: #333333;
  color: #FFFFFF;
  font-weight: bold;
  
}


main {
  padding: 20px;
}



.avatar {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-out;
}

.avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.avatar.small {
    width: 60px;
    height: 60px;
    top: 55px;
    opacity: 0.7;
}


.Profile-pic {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin-bottom: 20px;
}

footer {
  background-color: #FFFFFF;
  padding: 20px;
  text-align: center;
}


.center_content {
    width: 75%;
    margin: 0 auto;
}

.center_right2 {
    margin-right: 0px;
}

.orange {
  font-family: 'Helvetica Neue', sans-serif;
  font-weight: bold;
  font-size: 38px;
  color: #EC7063;
  text-shadow: 2px 2px #F5B7B1;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
}



/* Style the list */
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  margin-bottom: 1rem;
}

li a {
  display: block;
  padding: 0.4rem;
  font-size: 1.2rem;
  font-weight: 600;
  color: #333;
  background-color: #fff;
  border-radius: 5px;
  text-decoration: none;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.2s ease-in-out;
}

li a:hover {
  transform: translateY(-5px);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}

/* Style external links */
li a[target="_blank"]::after {
  
  font-size: 12px;
  margin-left: 5px;
  color: #999;
}

/* Style line breaks */
li br {
  display: none;
}

/* Style last list item */
li:last-of-type {
  margin-bottom: 0;
}

.section-divider {
  height: 3px;
  margin: 30px 0;
  background-color: #333;
  border: none;
}
 .book-section {
      margin: 50px 0;
    }
    .book-section h2 {
      font-size: 36px;
      margin-bottom: 20px;
      text-align: center;
    }
    .book {
      display: inline-block;
      margin: 0 10px 20px;
      position: relative;
    }
    .book img {
      width: 160px;
      transition: all 0.3s ease-in-out;
    }
   .book:hover img {
      width: 200px;
    }
.tooltip {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  background-color: #333;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  transition: opacity 0.3s ease-in-out;
}

.book:hover .tooltip {
  visibility: visible;
  opacity: 1;
}
    .book .title {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: rgba(0, 0, 0, 0.6);
      color: #fff;
      padding: 10px;
      font-size: 20px;
      font-weight: bold;
      text-align: center;
    }

.form-row {
  display: flex;
  justify-content: space-between;
  align-items: right;
  margin-bottom: 1rem;
}

.form-row label {
  font-weight: bold;
  margin-right: 1rem;
  flex: 1;
}

.form-row input,
.form-row select,
.form-row textarea {
  flex: 2;
  padding: 0.5rem;
  border-radius: 0.25rem;
}

/* set the opacity to 0 and the transform to move the element up by 50px */
.section {
  opacity: 0.2;
  transform: translateY(50px);
}

/* set the transition to gradually increase the opacity and move the element down over 1 second */
.section {
  transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}

/* set the opacity to 1 and move the element down to its original position */
.section.show {
  opacity: 1;
  transform: translateY(0);
}

